

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_subtipodocumento' and column_name = 'verCentroCosto' )
begin
alter table [doc_subtipodocumento] add [verCentroCosto] Bit default 0  not null
end

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_subtipodocumento' and column_name = 'verIncoterm' )
begin
alter table [doc_subtipodocumento] add [verIncoterm] Bit default 0  not null
end
